header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gin no Saji
  repository: kara.moe
  conditions:
    tagPresence:
      - 56ebc91a-04ab-4f4d-81af-dc3d6d5367d6
      - de0c651c-ba1d-4d44-b244-db7ac8e2f2ab
  actions:
    addTag:
      - tid: afa40e9b-c082-4bbf-8d2b-d5bc7a846732
        type: 18
